*, *:before, *:after {
  box-sizing: border-box;
}

.footer {
  display: block;
  margin: auto;
  width: 1180px;
}

.footer ul {
  display: block;
  padding: 0;
  margin: 0;
  font-size: $f-size;
  font-family: $main-font;
}

.footer li {
  display: inline-block;
}

.footer a {
  display: block;
  text-decoration: none;
  padding: 0;
  float: left;
  margin-right: 20px;
  color: #a3a189;
}

.mailto {
  color: #0e96bb;
}

.lab9pro {
  float: right;
  line-height: 0.8em;
  margin-right: -20px;
}


